OgreSpotShadowFadePng.h File Reference

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | SPOT_SHADOW_FADE_PNG_SIZE 9728

## Variables

unsigned char | Ogre::SPOT_SHADOW_FADE_PNG [SPOT_SHADOW_FADE_PNG_SIZE]

## Define Documentation

#define SPOT_SHADOW_FADE_PNG_SIZE 9728

Definition at line 35 of file OgreSpotShadowFadePng.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25